<?php

/**
 * hCaptcha extension for phpBB.
 * Turkish translation by ESQARE (https://www.phpbbturkey.com) 
 * @author Alfredo Ramos <alfredo.ramos@yandex.com>
 * @copyright 2021 Alfredo Ramos
 * @license GPL-2.0-only
 */

/**
 * @ignore
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
 * @ignore
 */
if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

$lang = array_merge($lang, [
	'CAPTCHA_HCAPTCHA' => 'hCaptcha',
	'CAPTCHA_HCAPTCHA_EXPLAIN' => 'Daha fazla bilgi için <a href="https://www.phpbb.com/customise/db/extension/hcaptcha/faq" rel="external nofollow noreferrer noopener" target="_blank"><strong>SSS</strong></a> sayfasına bakın. Yardıma ihtiyacınız varsa, lütfen <a href="https://www.phpbb.com/customise/db/extension/hcaptcha/support" rel="external nofollow noreferrer noopener" target="_blank"><strong>Destek</strong></a> bölümüne bakın.',
	'HCAPTCHA_KEY' => 'Site anahtarı',
	'HCAPTCHA_KEY_EXPLAIN' => 'Alan adınız için hCaptcha sitesinde oluşturulan site anahtarı.',
	'HCAPTCHA_SECRET' => 'Gizli anahtar',
	'HCAPTCHA_SECRET_EXPLAIN' => 'hCaptcha hesabınızda oluşturulan gizli anahtar.',
	'HCAPTCHA_THEME' => 'Stil',
	'HCAPTCHA_THEME_EXPLAIN' => 'hCaptcha aracının renk stili.',
	'HCAPTCHA_THEME_LIGHT' => 'Açık',
	'HCAPTCHA_THEME_DARK' => 'Koyu',
	'HCAPTCHA_SIZE' => 'Boyut',
	'HCAPTCHA_SIZE_EXPLAIN' => 'hCaptcha aracının boyutu.',
	'HCAPTCHA_SIZE_NORMAL' => 'Normal',
	'HCAPTCHA_SIZE_COMPACT' => 'Kompakt',
	'HCAPTCHA_NOT_AVAILABLE' => 'hCaptcha kullanmak için, <a href="https://www.hcaptcha.com/" rel="external nofollow noreferrer noopener" target="_blank">www.hcaptcha.com</a> web sitesinde bir hesap oluşturmalısınız.',
	'HCAPTCHA_INCORRECT' => 'Belirttiğiniz çözüm yanlış.',
	'HCAPTCHA_NOSCRIPT' => 'Testi yüklemek için lütfen tarayıcınızda JavaScripti etkinleştirin.',
	'HCAPTCHA_LOGIN_ERROR_ATTEMPTS' => 'İzin verilen en fazla giriş denemesi sayısını aştınız.<br>Kullanıcı adınıza ve şifrenize ek olarak, oturumunuzun kimliğini doğrulamak için hCaptcha kullanılacaktır.',
	'HCAPTCHA_REQUEST_EXCEPTION' => 'hCaptcha istek hatası: %s',

	'ACP_HCAPTCHA_TOGGLE_SECRET' => 'Geçiş yap %s',
	'ACP_HCAPTCHA_VALIDATE_INVALID_FIELDS' => 'Alanlar için geçersiz değerler: <samp>%s</samp>'
]);
